Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 3521985b6d097a968880118ca47c34bfe57ba24c)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision ea31afaa91faa6b25cdefb018f67358b09660f41)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.0
-GCC_PKGVERS = $(GCC_VERS)-RC-20090414
-GCC_RPMREL = 4
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 5
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
